<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <corners android:radius="16dp"/>
    <stroke android:color="@color/colorWhite"
        android:width="2dp"/>
    <solid android:color="#E1EFD8"/>
</shape>